What version should I use ?

Forums: What version should I use ?
SketchUp Integrated Plugin (Integrated Plugin maintained by OTOY)

What version should I use ?

Postby manos » Wed Jul 30, 2014 7:49 am

manos Wed Jul 30, 2014 7:49 am
Hello... I just want to ask about the version of the stand alone and the su plugin.
I don't really no how this works ?...I donwload the latest ver of stand alone and the latest of the plugin available, or I have to keep both in the same compatible version..?
For example the latest ver of the stand alone I 2.04 is that compatible with the latest version of the plugin ?
Thanks.
CPU: INTEL i7 3.40 GHz/RAM: 8 GB/GPU: 2XGTX690/OS: WIN 7 64 BIT/SKETCHUP 2014/OCTANE for SU
manos
Licensed Customer
Licensed Customer
 
Posts: 226
Joined: Mon Oct 11, 2010 6:28 pm

Re: What version should I use ?

Postby FooZe » Thu Jul 31, 2014 12:24 am

FooZe Thu Jul 31, 2014 12:24 am
Hi Manos,

Technically, you don't need the standalone installed at all to run the plugin. There is actually no code shared at runtime.
We recommend it because it activates the required standalone license on your machine. If you don't have the standalone installed and activated then when you go to activate your plugin it will also ask for your standalone license.

However with SketchUp's proxy feature it might be a good idea to make sure your standalone is the same version so that when you save out .ocs files they won't have any compatibility problems.
User avatar
FooZe
OctaneRender Team
OctaneRender Team
 
Posts: 1335
Joined: Tue May 15, 2012 9:00 pm

Return to SketchUp


Who is online

Users browsing this forum: Baidu [Spider] and 3 guests

Thu Nov 26, 2020 1:26 am [ UTC ]